{
	"url":"http://www.racedepartment.com/downloads/the-tajo-hillclimb.13771/",
	"name": "Alto Tajo Traffic DLC",
	"description": "A small donation required",
	"tags" : ["circuit","traffic","Spain"],
	"geotags": ["lat", "lon"],
	"country": "Spain",
	"city": "Guadalajara",
	"length": "32km",
	"width": "10",
	"pitboxes": "34",
	"run": "Any Direction"
}